/* Search */
.navbar-form {
    position: relative;
}
.search_module .navbar-form .btn  {
    border-radius: 0;
    background-color: transparent;
    background-image: none;
    text-shadow: none;
    box-shadow: none;
    border: 0;
    position: absolute;
}
.search_module {
    position: absolute;
    margin-top: 13px;
    right: 10px;
    top: 0px;
    z-index: 999;
}
.search_module .navbar-form {
    position: absolute;
    right: 0;
    top: -9px;
    width: 0;
    z-index: 999;
    margin-bottom: 0;
    overflow: hidden;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.search_module .navbar-form input:focus < .input-group {
    width: 300px; 
}
.search_module .navbar-form.active {
    width: 300px;
}
.search_module .navbar-form .search_trigger {
    position: absolute;
    top: 8px;
    color: #707273;
    right: 30px;
    font-size: 19px;
}
.search_module #search_trigger img {
    width: 15px;
    cursor: pointer;
}
.search_module .search_trigger i {
    color: white;
    font-size: 25px; 
}
.search_module .navbar-form .input-group input {
    padding-right: 50px;
    box-sizing: border-box;
    height: 40px;
    width: 300px;
}
.search_module .search_trigger {
    color: #fff;
    margin-right: 5px;
}
.sm-mod .search_module .search_trigger {
    display: none;
}
.sm-mod input[type="search"]{
    margin-bottom: 0px; 
}
.search_module .search_trigger:hover {
    color: #707273;
    cursor: pointer;
}
.input-group {
    border-radius: 0;
}
.search_module button.search_button:hover {
    color: #707273; 

}
.search_module button.search_button {
    background: transparent;
    text-indent: 0;
    text-shadow: none;
    box-shadow: none;
    position: absolute;
    top: 7px;
    color: black;
    right: 0px;
    font-size: 25px;
    padding: 0px 10px 0px 0px; 
}
.search_module button.search_button i {
    display: block;
}

.search_module .navbar-form .search_trigger i{
    color: black; 
}
.search_module .navbar-form .search_trigger i:hover{
    color: #707273; 
}
#search_overlay {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-transform: translate(0px, -100%) scale(0, 0);
    -moz-transform: translate(0px, -100%) scale(0, 0);
    -o-transform: translate(0px, -100%) scale(0, 0);
    -ms-transform: translate(0px, -100%) scale(0, 0);
    transform: translate(0px, -100%) scale(0, 0);
    opacity: 0;
}
#search_overlay.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
    -o-transform: translate(0px, 0px) scale(1, 1);
    -ms-transform: translate(0px, 0px) scale(1, 1);
    transform: translate(0px, 0px) scale(1, 1);
    opacity: 1;
    z-index: 9999;
}
#search_overlay .navbar-form {
    position: absolute;
    top: 50%;
    width: 80%;
    padding-left: 10%;
    padding-right: 10%;
    margin-top: -44px;
}
.has_touch #search_overlay .navbar-form {
    top: 18%;
    margin-top: 0px;
}
#search_overlay .navbar-form input {
    color: #fff;
    background: transparent;
    font-size: 50px;
    font-weight: 300;
    text-align: left;
    border: 0px;
    outline: none;
    width: 91%;
    float: left;
    height: auto;
    border-bottom: 1px solid #fff;
    line-height: normal;
}
.Safari #search_overlay .navbar-form input {
    width: 87%;
    border: 1px solid #fff;
    line-height: normal;
    margin-right: 15px;
    box-sizing: border-box;
    padding: 5px 20px;
    border-radius: 41px;
}
.Safari #search_overlay .navbar-form button img {
    margin-top: 0px;
}
#search_overlay .navbar-form button {
    background: transparent;
    border: 0px;
    outline: none;
    width: 47px;
    height: 88px;
    padding: 0;
}
#search_overlay .navbar-form button img {
    margin-top: -15px;
}
#search_trigger img,
#search_overlay .search_close img,
#search_overlay button img {
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    opacity: 1;
}
#search_overlay .search_close {
    text-align: right;
    position: absolute;
    right: 0px;

}
#search_overlay .search_close img {
    width: 50px;
    padding: 10px;
    cursor: pointer;
    box-sizing: border-box;
}
#search_trigger img:hover,
#search_overlay button img:hover,
#search_overlay .search_close img:hover {
    opacity: 0.5;
}
#search_overlay .navbar-form input:focus {
    box-shadow: none;
    -webkit-box-shadow: none; 
    -moz-box-shadow: none; 
}